/* Class = "NSWindow"; title = "Extract Content of Website"; ObjectID = "1"; */
"Extract Content of Website" = "Estrai il contenuto del sito web";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "4"; */
"Site URL:" = "URL Sito:";

/* Class = "NSButtonCell"; title = "Extract"; ObjectID = "20"; */
"Extract" = "Estrai";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Sandvox will create a new document containing the main text and images from your previous website."; ObjectID = "97"; */
"Sandvox will create a new document containing the main text and images from your previous website." = "Sandvox creerà un nuovo documento che contiene il testo principale e le immagini dal sito web precedente.";

/* Class = "NSTextFieldCell"; title = "Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary."; ObjectID = "101"; */
"Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary." = "Le pagine nel tuo nuovo documento conterranno blocchi di testo e immagini più grandi che Sandvox identifica come contenuto essenziale. Dato che le pagine di Sandvox vengono disposte separatamente dalle pagine realizzate da altri creatori di siti web, molti elementi dal precedente sito web non verranno inclusi oppure saranno importati in modo diverso.\n\nLa funzione di estrazione attualmente è ottimizzata per siti web realizzati con iWeb, grazie alla loro struttura semplice e piatta che favorisce la navigazione. Nonostante sia possibile eseguire l’estrazione da siti web creati con altri tool, i risultati potrebbero variare.";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "_____"; */
"Choose…" = "Scegli…";
